Page 1

C o r k ’ s

The

C o m m u n i t y

FREkE ly

M a g a z i n e

k n i L h t u So

Wee

s a l g u Do

0 Thur 7 Jan '1 sue: 1 Volume: 6 | Is

t s Po ch... u o t n i you keeping

.

Members of The Lee Rowing Club on the Marina for their St. Stephen's Day 'Scatter'. Founded in 1850, Lee Rowing Club celebrates its 160th Anniversary this year. Pic:George Thompson

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


history.

The Word

by George Thompson - Editor

Weather dominating everything! Well I suppose with the weather dominating everything these days, Christmas and new year seemed to wane to insignificance and certainly, the holidays seemed to have come and gone in the blink of an eye. I think it goes without saying at this stage to ask our readers to look in on elderly neighbours at this time as it must be a nightmare for some young at heart members of our community to get out and about in this weather and indeed some may require fires lit or may need to get some shopping in or other essentials.

Well done to the diehard Moto crossers of the Munster Motorcycle Club who also had their annual charity event on St. Stephen’s Day at Vernon Mount and indeed to all who participated in charity events in the extreme weather, over the Christmas period. I would like on behalf of myself and all at The Douglas Post, to wish all our clients, contributors, distributors, readers and friends, a very happy and prosperous New Year. Slán George Thompson - Editor.

I had anticipated going to the usual haunts on Christmas day to get some pics at the annual charity swims but it seems that the weather led to the cancellation of many although there was a number of brave souls who took to the waters at Garryvoe in support of the R.N.L.I. and in particular Ballycotton Lifeboat. I did get to the Marina on St. Stephen’s Day for the annual Lee Rowing Club’s ‘scatter’ on the river and with a shortened programme once more due to the weather, those who took part and supported availed of the hospitality in the clubhouse afterward, where mulled wine, sandwiches, cakes and beverages were aplenty. This year Lee Rowing will celebrate its 160th anniversary and there will be many events going on throughout the year to coincide with this important year in this distinguished club’s

• 96fm Newsman PJ Coogan and staff of the news room were recently presented with an award by Mahon Community Centre for the comprehensive coverage of the recent flooding which devestated the city and county. Lord Mayor Dara Murphy made the presentation with AFO Light Middleweight and Irish Middleweight Boxing Champion Gary 'Spike' O'Sullivan also in attendance. Pic:George Thompson

• Frank Feely Deputy Chairman Board of Directors Crumlin Childrens Hospital with Emer Costello Lord Mayor of Dublin and Darren and Charlotte with their son Ryan from Crosshaven in Crumlin Childrens Hospital on Christmas Morning.

• Douglas Community School recently set up a school bank with AIB, called AIB Build A Bank, they now have their own bank at the school. Photo shows members of the school bank, Conor Dowling, Garry Black, Jack Newton, Nikesh Chopra and Aaron Hurley together with school principal Jim Long, their teacher Alan White, Manager of AIB Bank (Douglas Road) Hugh Griffin and Maureen Neenan staff at AIB Douglas Road. Pic:George Thompson

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 7 Jan '10


East Village Live Presents

BLUE MOOSE

Fri 5th Jan @ 10.30 - Live music every friday night


Letters to the Editor

Senator, Jerry Buttimer

frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Douglas Tidy Towns Dear Editor, The Tidy Towns group are always anxious to see Douglas improved and we are also delighted to compliment and praise those who undertake improvements which are of immediate and obvious benefit to the community in Douglas.  We are delighted therefore to see that the garden area beside the E.S.B. substation opposite the Douglas Shopping Centre, has been thoroughly made over thanks to the developer of Douglas Shopping Centre, the Shipton Group.  This has always been a focal point for us in the Tidy Towns, and we have at our own cost and with assistance from the County Council, ensured that it has been kept to a good standard over the years, but we are absolutely delighted to see the improvement as a result of the substantial investment, an investment which is so obvious with tall trees, Magnolias, and ground covering shrubs, that we feel it will enhance our application next year, and we are very grateful to the Shipton Group and compliment them on their overall development of the Shopping Centre and indeed for putting up two very magnificent Christmas trees in Douglas this year. We say well done and hope that this can continue, and we are delighted to be able to work with a developer who is conscious of the environment and of the Douglas community.  Also we would compliment the restaurants, pubs and shops in Douglas who have decorated their premises so well this year.   Finally on behalf of our Volunteers and Supporters, the Douglas Tidy Towns Association wish everybody a Healthy and Successful New Year. Yours sincerely, John Fitzgerald, Secretary, Dougas Tidy Towns Assoc.

Banks imposing hardship on the very people who bailed them out Amalgamation of bank branches will see service provision decreased for the people of Togher The decision by Permanent TSB to close its Togher branch, amalgamating it with the branch at Bishopstown is, effectively, a downgrading of services for the people of Togher. At a time when every taxpayer in the country has had their neck put on the line by bailing out the banks to the tune of billions, the thanks they now get in return is to have their local banking service reduced and moved a considerable distance away. While no-one is suggesting that Togher and Bishopstown are a million miles apart, the absence of a direct bus service between the two will now pose a serious inconvenience for the people of Togher who do not have their own means of transport and who are now being forced to make their way to Bishopstown to access their new local branch. This represents a real lack of consideration for the local community and a dismissal of the loyal customer base the bank has built up in the area over years. What’s more, the advent of internet banking, which is used nowadays by many as a means of not actually having to travel to the bank, is, in reality, not an option for many who are not proficient in using the internet or computers or indeed are simply not comfortable using them for banking purposes.

Douglas Hurling & Football Club Dear Editor, Once again this year the Douglas Post has played a pivotal role in articulating the successes of local sports clubs to the Douglas public.  We at Douglas Hurling & Football Club have enjoyed a very successful year which began with our Senior Footballers winning the Kelleher Shield and concluded with victory in the Cork County Premier Intermediate Hurling Championship and  the acquisition of several underage titles.  We are very grateful to the staff at the Douglas Post for providing us with a platform to articulate club news to your readers in a publication that gets better and better.   Players, mentors and committees are currently recovering after a short winter break from playing activities.  Meanwhile, live and Disco are included in a programme of entertainment at the Douglas G.A.A. pavilion during the coming weeks, where we cordially invite you, your colleagues and readers to join us.  Happy New Year, Sean McCarthy, P.R.O., Douglas Hurling & Football Club Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

4 - Thur 7 Jan '10

This includes, most notably, older people, many of whom are apprehensive about dealing with their finances in this new and unfamiliar way. This move is being, and will continue to be, with a sense of real frustration met by the people of Togher many of whom now face a struggle in accessing their bank service.

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie


Advertising South Link

EXCLUSIVE READERS OFFER Get your

Cork2010

Souvenir Calendar

ONLY €5.99 12 Beautiful picture postcards spanning 100 years of History of County Cork

DVD

declan ryan 50 Years On

Available at The Douglas Post

o n Ly

€20

o n LY

€10

t s o P s la g u o D e th m o fr le Availab Thur 7 Jan '10 - 5


South Link Family Ties

family ties Santa Remembered It may be difficult these days to bring ourselves to believe that Christmas is over and Santa Claus has gone off to ready himself for next year. The season from the rosy-cheeked, white-bearded man with a taste for biscuits and milk, but it was actually a poem that offered us the jolly, plump version of Santa Claus known today. On December 23, 1823, a poem called "A Visit from Saint Nicholas" was published anonymously in the Sentinel, the local newspaper of Troy, New York. This piece offered a different take on Santa Claus, a figure who was, until that time, traditionally depicted as a thinner, less-jolly, horse-riding disciplinarian, a combination of mythologies about the British Father Christmas, the Dutch Sinterklaas, and the fourth-century bishop Saint Nicholas of Myra. But the poem in the newspaper painted a different picture: it gave Santa eight reindeer, and even named them; it described a Santa who could magically sneak in and out of homes via chimneys; and it created the venerated, cheerful, chubby icon that is ever-present in holiday cards, movies, television shows, and malls everywhere: “He had a broad face and a little round belly That shook, when he laughed, like a bowl full of jelly. He was chubby and plump, a right jolly old elf, And I laughed when I saw him, in spite of myself; A wink of his eye and a twist of his head, Soon gave me to know I had nothing to dread.” The poem, of course, is now known as "'Twas the Night Before Christmas," after its famous first line. Thirteen years after it was published, Clement Clark Moore took credit for its authorship, though his claim to the poem is now in question. Many believe the poem was actually penned by New York writer Henry Livingston. That Santa Claus was ever linked to the Christmas holiday is itself remarkable, given that the original Feast of St. Nicholas was historically observed on December 6. The holiday on December 25 is a Christian celebration of the birth of the Christ child, and the images surrounding that event have appealed to poets for centuries. John Milton, for example, described the virgin birth this way in his poem "On the Morning of Christ's Nativity":

49.99 8’ x 10’

• at the Club Cabaret NewYear’s night in the oardwalk, Cork were: Janet Cotter, Alison Broderick, Angela Heffernan,Sarah O’Sullivan and Eleanor Walsh pic Michael Mac Sweeney/Provision

It was the winter wild, While the heaven-born child All meanly wrapt in the rude manger lies; Nature, in awe to him, Had doffed her gaudy trim, With her great Master so to sympathize: It was no season then for her To wanton with the Sun, her lusty Paramour. Russian poet Joseph Brodsky was so struck by the Christmas season that he wrote a poem for Christmas every year. These poems, now collected in his book Nativity Poems, are concerned not only with the iconography of Christmas, but also its themes: eternity, love, celebration, winter, perfection, sin. W.H. Auden, in his poem "For the Time Being: A Christmas Oratorio," appears more interested in the modern significance of the nativity event:

...Once again As in previous years we have seen the actual Vision and failed To do more than entertain it as an agreeable Possibility, once again we have sent Him away, Begging though to remain His disobedient servant, The promising child who cannot keep His word for long. Other poets find inspiration in reporting on the general atmosphere and imagery of the holiday season. In Mark Doty’s "Messiah (Christmas Portions)," a community comes together to sing the traditional song, and it is in the merging of literal, even awkward, voices that the poet attempts to capture a facet of the holiday: Aren't we enlarged by the scale of what we're able to desire? Everything, the choir insists,

turn Your Child’s Bedroom into a dreamworld this Christmas 10ft by 8ft Mural for just €49.99 Call darren on 021-4398528 Mobile: 087-9578552 e-mail: darren@sweetdreamsireland.com

w w w. s w e e t d re a m s i re l a n d . c o m 6 - Thur 7 Jan '10

might flame; inside these wrappings burns another, brighter life, quickened, now, by song: hear how it cascades, in overlapping, lapidary waves of praise? Still time. Still time to change.


Advertising South Link

CORK COUNTY COUNCIL C O M H A I R L E C O N TA E C H O R C A Í

PUBLIC NOTICE PLANNING AND DEVELOPMENT ACT, 2000 (as amended)

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency - Financial Planning • Wage Bureau Service Payroll & HR Service Contact Sean O’Riordan CPA

ELECTORAL AREA LOCAL AREA PLANS – PRELIMINARY PUBLIC CONSULTATION UNDER SECTION 20(1) OF THE PLANNING & DEVELOPMENT ACT, 2000 (AS AMENDED) PREPARATION OF TEN OUTLINE STRATEGY REPORTS On 6th September, 2005 Cork County Council formally made 10 Local Area Plans for each of the 10 electoral areas of the County. Three Special Local Area Plans were also formally made. It is now the Council’s intention to prepare a new draft Local Area Plan for each electoral area and to make these available to the public for comment during the autumn of 2010 so that the new plans can be completed before September 2011. It is envisaged that the new plans will replace the Special Local Area Plans prepared for Carrigtwohill, Midleton and Blarney-Kilbarry. The Special Local Area Plan for Mallow, made in 2007, will not be affected. At this initial stage, to help explain the planning issues that face each of the electoral areas including specific land-use planning policies, an Outline Strategy document has been prepared for each electoral area in the county (Bandon, Bantry, Blarney, Carrigaline, Fermoy, Kanturk, Macroom, Mallow, Midleton, Skibbereen). These documents are available for public consultation from Monday 4th January, 2010 to Monday 1st March, 2010 at 4.00 p.m. A copy of each of the ten Outline Strategy documents may be inspected in the Planning Policy Unit, Floor 13, County Hall, Cork and the Planning Department, Floor 1, County Hall, Cork, and on the Council’s website www.corkcoco.ie A list of Frequently Asked Questions will also be available on the Council’s website. The Outline Strategy documents will also be available for inspection during normal office hours, in the period up to and including 1st March, 2010 in the County Council offices in Ballincollig, Bandon, Bantry, Blarney, Carrigaline, Castletownbere, Charleville, Clonakilty, Dunmanway, Fermoy, Glanmire, Kanturk, Kinsale, Macroom, Mallow, Midleton, Millstreet, Mitchelstown, Newmarket, Schull, Skibbereen (Planning Department – Norton House), and Youghal. Copies will also be available for inspection via the Cork County Library Service. Please check your local library for availability and opening times. The Outline Strategy documents will also be available for purchase from the Planning Policy Unit (priced €5 each). A series of public information events will be held across the County. At these events members of the public will have the opportunity to discuss the issues which the plans will need to address with County Council Planning Officers. Venues, dates and times are as follows:

DATE - 2010 07th Jan 07th Jan 12th Jan 12th Jan 14th Jan 14th Jan 19th Jan 19th Jan 21st Jan 21st Jan 26th Jan 26th Jan 28th Jan 28th Jan 02nd Feb 02nd Feb 04th Feb 04th Feb 09th Feb 09th Feb 11th Feb 11th Feb 16th Feb 16th Feb 18th Feb 18th Feb

VENUE Walter Raleigh Hotel, Youghal Edel Quinn Hall, Kanturk Trident Hotel, Kinsale Commons Inn, New Mallow Road, Cork Midleton Park Hotel West Cork Hotel, Skibbereen Youth Centre, Fermoy Maritime Hotel, Bantry Town Hall, Bandon Commodore Hotel, Cobh Wallis Arms Hotel, Millstreet Rochestown Park Hotel, Rochestown Road, Douglas Firgrove Hotel, Mitchelstown Quality Hotel, Clonakilty Community Centre, Carrigtwohill Parkway Hotel, Dunmanway Oriel House Hotel, Ballincollig James O’Keeffe Institute, Newmarket Community Centre, Buttevant Blarney Castle Hotel, Blarney Community School, Castletownbere Carrigaline Court Hotel, Carrigaline Community College, Schull Vienna Woods Hotel, Glanmire Castle Hotel, Macroom Charleville Park Hotel, Charleville

TIME 4 – 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 2 – 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 2 – 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 2 – 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 4 - 8 p.m. 2 - 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 2 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m. 4 – 8 p.m.

Submissions or observations regarding the Outline Strategy documents and the preparation of the ten draft Local Area Plans are hereby invited from members of the public and other interested parties. Submissions may be made during the period from Monday 4th January, 2010 to Monday 1st March, 2010 at 4.00 p.m. in a number of ways listed hereunder: • Make a formal written submission to the Senior Planner, Planning Policy Unit, Cork County Council, Floor 13, County Hall, Cork. • Make a submission or observation via email to lapsubmissions@corkcoco.ie Submissions via email must include the full name and postal address of the person/organisation making the submission, in order that they may be considered in the preparation of the draft Local Area Plans. • Attend one of the public information days and fill in a comment card on the day. All such submissions lodged within the above period will be taken into consideration prior to the preparation of the ten draft Electoral Area Local Area Plans. Dated this 4th Day of January, 2010. Signed: HEAD OF FORWARD PLANNING & STRATEGIC DEVELOPMENT.

Thur 7 Jan '10 - 7


South Link

Douglas Community Notice Board Is there a community event or fundraiser happening in your area? Please let us know and we will be delighted publish it for you.

Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold 'em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254 Douglas Writers Group The Douglas Writers Group, next meeting in the Douglas Library on Friday the 8th January. at 5.30 pm. New Members Welcome! Meetings held on the second Friday of each month. Carer Needed Carer/SNA needed for Douglas area. 4 days per week afternoon work.  Immediate start. References required.  If you wish to apply or require more information, please send your information FAO Gráinne c.o. The Grange Bar, Frankfield Road, Cork. Lost and Found Pets A free helpline is now available for Lost and

Found Pets. Tel: 021 - 4287216. Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome Meals on Wheels Meals on Wheels service is always in need of helpers and if interested, please contact any of the committee or call into the community centre and leave your name and no. (mornings only) or phone the Meals-on-Wheels kitchen, 4362289 and leave a message We cover a wide area within the greater Douglas area. Committee members of Meals and Wheels are Nuala Keating, Chairperson; Siobhan Murray, Secretary; Brian Rose, Treasurer.  There is a sub-committee within Meals and Wheels who are Buyers, who include Kathleen Lyons, Clare Kelly, Siobhan Murray, Norah McAuliffe and Nuala Keating.  CORK CARE AND REPAIR MINOR REPAIRS SERVICE *Providing a service for our Senior citizens* Are you, over 65 and have a minor repair job which you would like to have done for you? Cork Care and Repair uses a pool of trustworthy volunteers and handypersons to carry out minor repairs for older people. The service is free; you only pay for the materials used (though voluntary donations are welcome). The programme is run in association with Age Action Ireland. We also provide a Trades Referral Service and a

Deirdre Clune T.D.

Emergency Fuel Allowance payments must now be considered The bad weather over the last few weeks has been particularly difficult for many vulnerable people, especially older people, some of whom have become prisoners in their own homes. Many people on low incomes who currently face financial difficulty, as a result of the loss of the Christmas Bonus or reduced social welfare payments including blind and disabled payments, are not heating their homes despite the cold weather in an attempt to save money. I believe Minister Hanafin must consider additional fuel allowance payments to relieve this suffering. A clear statement from the Minister that there would be an emergency fuel allowance payment would allow people currently facing these difficulties to spend more on heating their homes now. We are facing the longest spell of cold weather in almost 50 years.

8 - Thur 7 Jan '10

QuoteCheck service so you can access reliable and honest tradespersons or have an informed opinion on quotes received. For more information, please contact: Cork Care & Repair - Lo Call 1891 369 369 Douglas and District Cardiac Support Group The Douglas and District Cardiac Support Group meet on the 1st Thursday of the month. Our aim is to provide encouragement, advice, support and information to heart patients. The meetings are facilitated by Public Health Nurses at Lion House Douglas. Time: 11am - 1pm. For further information contact: Douglas Health Centre Phone No. 021-4893581 9.30am - 10.3O am (Monday to Friday) Tidy Towns – We need volunteers! This committee are meeting regularly with local Area Engineer re cleaning up of key areas and grass cutting. The council budget has been severely cut back and we would be so delighted if you can help us maintain the flower beds and boxes so that we can try to maintain the standards of former years and keep Douglas looking fabulous for the summer.  Ring secretary, Jody McCarthy at the Community Centre during office hours, if you wish to get involved.  Phone 4362289. An Oige An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig Health & Leisure Club. Members €3, Guests €5 per. Night. New members welcome. Ph. 0872717897

This will have a devastating impact on those people living in fuel poverty. Just last month, the Institute for Public Health’s Annual Report on Fuel Poverty called fuel poverty a ‘major concern’ and believed the Republic had a fuel poverty rate approaching 10% in 2007 before the economic downturn. The Fuel Allowance payment is a weekly payment of €20 per household for 32 weeks from the end of September to May. The payment is for vulnerable people who are unable to provide for their own heating needs and who are dependent on longterm social welfare or HSE payments. Those who receive the fuel allowance include the elderly, disabled people, blind people, lone parent families and the long term unemployed.

DeirDre

Clune TD ConstituenCy offiCe: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com


k

Advertising South Link

Menswear oUtLet saLe sHoP aLL stoCK

50% - 70%

oFF

Jack + Jones Blend Adidas Diesel Tommy Sport

Bench Ralph Lauren Douglas Kartel Remus

Next to Falveys Pharmacy, Douglas

LOOKING FOR A NEW HOBBY IN 2010? CHECK OUT DOUGLAS LIBRARY If it’s just to sit down and read the newspapers, listen to gramophone recitals or enjoy a challenging game of chess, Douglas Library has plenty to offer. Membership prices vary so why not call into the library to find out more. Numerous clubs and activities are on offer and here are just a few. • • • • • • •

Gramophone Circle: 1st and 3rd Friday of each month @ 11a.m. Douglas Writers Group: 2nd Friday of each month @ 5.30p.m. Reading Circle: 2nd Wednesday of each month @ 11a.m. An Ciorcal Comhra: 4th Friday of each month @ 11a.m. Indoor Bowls with the Young at Heart Group every Thursday @ 2p.m. The Sketchers Art Group: Every Tuesday at 10.30a.m. Adult Chess Club: Every Thursday @ 6.30p.m.: Beginners are instructed how to play.

Numerous activities are also available for kids such as weekly and monthly colouring competitions, chess and a junior bookworm club.

Douglas Library would like to wish all our members a very peaceful New Year. Athbhliain faoi shean is faoi mhaise daoibh go leir.

Thur 7 Jan '10 - 9


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

Whether poetry is most effective when written in form or free verse is still hotly debated. For most of us the solution to this quarrel may lie in the motivation behind the poem. A poem intended to endow its subject with dignity and praise may be well suited to the pomp and circumstance of poetic form. On the other hand, a work exploring the electricity of life and urban language will likely find the flexibility of free verse to be the best fit. Our first poem for the New Year comes from Mark Stout of Blackrock. Mark is a very talented modern poet and his poems express depth and meaning that carefully disguise the underlying sparkle in his work.

Writers Group Meetings Douglas Writers Group, - Douglas Library on Friday the 8th January at 5.30 pm Ballinlough Writers - Fri 15th January in The Douglas Library at 5.30 pm Douglas Junior Writers Group - Douglas Library on Fri 22 January at 5.30pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

Douglas Books Top Five

Douglas Post for great advertising rates

1. Hidden Cork - M Linehan 2. Let the Great World Spin - C McCann 3. The Girl who kicked the Hornets - S. Larsson 4. Ship to Fool F. O'Toole 5. Bankers - S. Ross

contact Marie on 085 787 9924

A Thought Dancing upon a chair in the wilderness of eve,

• The Lough frozen, Cork City, yesterday. Pic Clare Keogh/ Provision

Dreary eyes bespoke the way the world is driving passed, Animals awake from hibernation My dancing chair has broken its’ leg to crawl for sweet muffins in the morning of uneaten herbs, Smoke billows from yesterday’s sweat to show the training of the muscles, Soggy undergrounds squelch in awe as the urban fox steals the limelight, His golden fur strikes annals of future poetry inside my mind, My dancing chair turns with the melodies of the rocking dance-floor squatters, Shelving mysteries of unwoken measures to pierce the jelly of uncut bread. Mark Stout Send your poem to ‘The Poetry Corner’ / Douglas Post. Unit 14. Morris House, Douglas, Cork or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

10 - Thur 7 Jan '10

w w w. d o u g l a s p o s t . i e

smelling salts of tomorrow’s food, 25 The Cresent, Broadale, Maryborough Hill, Cork Tel: 021 489 5628 or Mairead at 086 2463892

Brig

MONT SCHO HIGH

Montessori Now taking bookings for Jan 2010 WE ARE PARTICIPATING IN THE FREE PRE-SCHOOL SCHEME Limited places available Come and visit our unique, fun log cabin

At last music lessons that your child & you will WANT to do

Guitar | Bass | Drums | Keyboards weekly lessons in learning & performing in a rock band!

For FREE Taster Session Click or Call

clivesmusic.com 021 4357379 / 086 0575409 Spaces NOW in Douglas & Ballincollig juniors 7-9yrs and seniors 10 and upwards

CONFIDENCE BUILDING • SOCIAL • REWARDING • FUN


Advertising South Link

LADZ

Success at the Haute Couture Hair Styling Awards 2009 Ladz professional Turkish barbers took part in The Haute Couture hair styling awards during the summer which attracted the very best in the business to the elimination heat of the 2009 awards. Sponsored by ALFAPARF, over 350 guests gathered around the brightly lit catwalk at Silver Springs Moran Hotel to watch over 70 models showcase their fantastic new creations. The eliminator round produced 18 winners which went on to the Grand Final which had 5 categories judged by a panel of celebrity judges, producing 5 winners in:  Mens Creative cut/colour 

Ladies Creative cut/colour

Junior Stylist Creative cut/colour

Gents Freestyle

Magical Fantasy Hair Style

Opening hours Monday to Friday from 10am to 7pm and on Saturday from 9.30am to 5.30pm. Tel: 021-4368378 or check out their website on www.ladzbarbers.com

The concept for the awards was developed by Paul Ring and David Donellan of ALFAPARF to give the talented stylists of the Munster Region a chance to show their works of art and get their names in lights along with the very best in the business. LADZ were very successful at this event winning both the Gents Freestyle and Mens Creative Cut in the Grand Final. LADZ (professional Turkish barbers) opened at Parkgate in Grange over 7 months ago under the guidance of Burhan who has over 15years experience in the business and offers a range of services one would expect from a modern gents barbers, including:- Haircut & Wash Head Shave Hair Designs Beard Trim Hot Towel Shave & Massage Crew Cut and Hi-Lites, while Ladz profess to be the first in Ireland to offer a comprehensive Steam Shave. Discount offers are available for students, children, pensioners and fathers & sons while gift vouchers are available for special and all occasions such as christenings, weddings etc.

Unit 1B, West Avenue, Parkgate, Frankfield. Tel: 021 436 8378 Web: w w w. l a d z b a r b e r s. c o m CALL IN FOR A HAIRCUT, SHAVE OR BOTH!! OPENING HOURS: Monday - Friday 10.00am - 7.00pm Saturday 9.30am - 5.30pm DISCOUNTS AVAILABLE FOR: STUDENTS, CHILDREN, PENSIONERS, FATHERS & SONS

HAIRCUT & WASH • HEAD SHAVE HAIR DESIGNS • BEARD TRIM HOT TOWEL SHAVE & MASSAGE CREW CUT • HI-LITES SPECIAL STEAM SHAVE

THIS VOUCHER IS WORTH

€ 5.00

����������������������������������������� ���������������������������������������� ����������������������������������

FIVE EURO VOUCHER.indd 1

13/03/2009 12:27:10

Thur 7 Jan '10 - 11


Kidz Korner

This Week’s Winner Abi Hegarty, Ballincollig

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

Douglas Books Top Five

ougla d .

ost.ie p s

Winners of the Do uglas Cre Union Jun dit ior Memb ers Draw Winners

w ww

for Thursd

ay 17th

1st Luke T homas 2nd Shann en Kearney 3rd Alan Jo hnston 4th David Moore 5th Luke L ewis 6th Andrew O’Connell

12 - Thur 7 Jan '10

1. 2. 3. 4. 5.

Diary of A Wimpy Kid - J. Kinney Adam Saves Christmas - B.Bennett Brigands - R. Muchamo re White Horse Trick - K. Thompson Hetty Feather - J. Wilso n

RunpanrticeularrsOrd-Uer)p (In no

Little Island Cian Kirby, , Blackrock Ava Chandley n , Monkstow Eimear James k o o br y n n o ,D Chloe Myers n to le id M , ll sco Cioara O’Dri e z, Carrigalin Jesse Mende ig ss ha lin al B , an Conor Lineh en-Spillane, Callum O’Bri Woods Maryborough k , Donnybroo Emily Deady arrigtowhill Aoife Lee, C er ingham, Togh Jemma Berm Park ig , Ballincurr Orla Carrigg

l, n O’Connel Jodie Keaga Midleton Mahon O’Donovan, Sean Patrick e Bridge psey, Minan Orlaigh Dem n , Rochestow Alison Welch ill H rt ai o, Sc Valerie Misch ountoval M , ly Max Hea ig ty, Ballincoll Rtyan Hegar e lin ga ri Car Alix Mendez, n e, Monkstow zi en cK Lucy M brook ivan, Donny Colm O’Sull Hill , Blackrock Rachel Spiller


South Link

South Link COMMUNITY NEWS

Ballinlough Community News With Mary Cremin On a Personal Note   Anyone person/club in Ballinlough that would like to have some notes in the  'Ballinlough Comunity News', can contact me on 087-6748215 or creminmary@yahoo.ie I would like to wish everyone a Happy & Peaceful  New Year .......... Mary Cremin  Ballinlough Park - Christmas Trees Recycling Cork City Council provide facilities to recycle Christmas Trees, one of these areas is  at Ballinlough Park adjacent to Douglas Swimming Pool, the dates are 4th January to 31st January 2010. Please make sure that your tree is inside the area provided. Ballinlough Road (City End) A one way system from the top of Bernadette Way to Bellair Park has been in operation for nearly two years,  yet there are still cars driving down the road, a very clear sign is on display that there is no entry.  I got some reports of cars driving down the wrong way during the last week, this is going to cause a serious accident.   Writers Group, Ballinlough  Ballinlough Writer's Group meet 3rd Friday of every month in Douglas Library at 5.30pm . Next meeting Friday  15th January. Contact 0868839392  for further information Cold Spell Continues As January is predicted to be a very cold month, if you have an elderly neighbour /friend  living alone near you, do call in, even for five minutes a day. Don't  leave it to Others. They may have left it You. Smile You are on CCTV Ballinlough Community Association have installed CCTV, there are six cameras to cover  all sections of the grounds, and also in the hallway of the Community Centre.  It was necessary to do this, as over the last few years, the premises have been damaged  on many occasions, including the glass in the front window of the building which was broken,  the telephone was removed from the wall of an inside room and taken,  cars have been damaged in the car park, and many other minor incidents.  The repair of this vandalism amounts to a substantial amount of money each year for the Association. This is a 24 hour security operation 365 days a year.

Cllr. Kieran McCarthy

A Thank you for the Celebration of Christmas On the Sunday afternoon before Christmas, Ballinlough Community Centre was home for a short time to the Carrigaline Singers, a community get-together and Christmas carols. This event was organised by Cllr Kieran McCarthy. The Carrigaline Singers group is a mixed voice choir who generally come together on Tuesday nights to learn and enjoy singing. Their work ranges from concerts to competitions to serving the local community and representing Ireland at prestigious events. In recent times they have claimed two bronze medals for Ireland; one at the “In Canto Sul Garda Choir Competition” in Riva Del Garda, Italy and one at the World Choir Games in Graz, Austria in July 2008. They sang Mozart’s Requiem at the Royal Albert Hall in May 2007 and hope to return next May to celebrate Sir David Willcock’s ninetieth birthday when they will sing the Vivaldi Gloria in a massed choir of over 2,500 voices. On the coming of such a group to Ballinlough; Cllr Kieran McCarthy noted: “A great afternoon of Christmas entertainment was had in the community centre by those in attendance. I would like to pay tribute to the Carrigaline Singers for their great energy and talent. It is great to have such a group and many others like them in our local communities giving people opportunities not only to perform and sing but to meet new people and expand the network of friends. I would like to thank their conductor Mary O’Brien, and MC for the afternoon Livy O’Riordan. I would also like to especially thank those who helped to make the event a success, Ann, Judy and Ruth for their patience, time and great ideas and energies”. If you would like to join the Carrigaline Singers, contact Cllr Kieran McCarthy (0876553389) who will provide details of relevant contacts.

DouglasPostAd:Layout 1

18/08/2009

12:00

Page 1

Retirement Clubs Ladies Retirement club meet every Monday at 2.30pm. The Gents Retirement club meet every Wednesday at 2.30pm

Building our community together

St. Anthony's Indoor Bowls Club Day & Time: Wednesday's 8.00pm - 10.00pm Venue: Ardfallen Centre (Methodist Church) Parking: Car Park of Swimming Pool This club likes to maintain an enjoyable, sociable and friendly atmosphere in which to enjoy the benefits of a pleasant venue For further information contact Jack Healy at 4294646 or Brendan at 4291855

COUNCILLOR

Kieran McCarthy B.A., M.Phil. Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie

Thur 7 Jan '10 - 13


ESB to build infrastructure required in Ireland for electric vehicles Europe’s electricity companies have come together to standardize the apparatus necessary for the recharging of electric vehicles across Europe. Co-operation between the utilities is seen as vital for the rapid introduction of electric vehicles across the Continent, allowing motorists in every country to avail of the same charging system. ESB is to build the infrastructure required in Ireland for electric vehicles. Chief Executives of the major electricity companies have been discussing how the industry at large can decarbonise power generation. Decarbonised electricity could then be used to fuel the transport sector which is responsible for a large percentage of Co2 emissions. The signatories to the Declaration confirm their determination to cooperate with the various stakeholders towards the development and application of industry pre-standards until standards have been set by the official standards bodies ISO/IEC. Last October in Brussels, the electricity companies presented the Transport Commissioner with a Declaration of their intent to join forces and press ahead with a standardized system for recharging vehicles. Presenting the Declaration on behalf of the electricity companies, Padraig McManus said, the transport sector, according to figures in the European Commission’s Second Strategic Energy Review, is today responsible for 23% of total EU carbon dioxide emissions. “Electricity generated from low-carbon energy sources can, when used to power road vehicles, make a real contribution towards reducing the carbon output of the transport sector. Moreover, Electric road transport not only cuts emissions but also boosts EU energy security by reducing dependence on fossil fuels,” Mr McManus pointed out. “Setting standards for plug-in vehicle charging infrastructure will provide benefits to all stakeholders – the car industry, equipment manufacturers, electricity companies and above all the customer, who will thus enjoy real choice and genuine Europe-wide electric mobility. Cross industry agreement is an indispensable step to facilitate broad market penetration and will allow Europe to become a front runner in the roll-out of mass-market electric vehicles”, he added. EU Transport Commissioner and vice-President of the Commission, Antonio Tajani said the move has the potential to significantly contribute to sustainable mobility for European citizens and to meeting the EU energy-climate policy targets”. “Accordingly, the Declaration on Charging Infrastructure for Electric Vehicles calls upon all stakeholders, transport and energy policymakers, companies in the relevant sectors and the official standards bodies to support and give impulse to the drive towards standardisation in this field”, he added. Fifty representatives of European electricity companies, power distribution system operators and national electricity sector associations attended.

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Anthony Crowley Volkswagen Sales Executive

14 - Thur 7 Jan '10

Tel: 021 434 5900 Fax: 021 434 8094 anthonycrowley@blackwatermotors.ie www.blackwatermotors.ie


South Link

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

NEW YEAR CÉILÍ MÓR The first Céilí Mór of 2010 takes place in the Carrigaline GAA Pavilion on this Saturday night January 9th with music by the renowned Sean Norman Céilí Band. The popular Offally band play their own distinctive style of traditional set dance music.  People came from far and near to Ireland’s premier venue, the Carrigaline GAA Pavilion to dance to the best bands in the country.  Saturday night’s Céilí Mór commences at 9.30 pm and finishes at 1.30 am with a break for tea at 11.30 pm.  Táille isteach €10 including tea.  Céad míle Filte roimh chách. BLOOD DONOR CLINICS Carrigaline GAA Pavilion is the venue for next week’s Blood donor Clinic for Carrigaline and the neighbouring parishes. Donors are invited to attend on Monday 11th and Tuesday 12th from 3.00 pm until 5.00 pm and from 7.00 pm until 9.00 pm and then on Wednesday 13th from 5.00 pm until 8.00 pm. New blood donors are always welcome to attend the clinic and their good deed may result in saving a life.

• Over 60 kids from Cork joined forces for a fun day out at the McDonalds Little Athletics Agility Challenge at Ballymore Athletics Club, Cobh (08 December 2009). Little Athletics is a program designed to address the specific physical requirements of children in the 5 - 10 year old age bracket. It focuses on introducing the FUNdamentals of athletic movement to children in a fun, exciting and non-competitive environment. Pic Clare Keogh/Provision

AIFREANN AS GAEILGE The monthly Aifreann as Gaeilge in Carrigaline will be celebrated at 10.00 am on this Sunday January 10th at 10.00 am in the Church of Our Lady & St John.  Mass leaflets and Hymn sheets ‘As Gaeilge’ available.  Céad míle Fáilte roimh chách. 

the weekend before Christmas attended the Céilí Mór on the Saturday night. They gave a short performance of their own traditional folk dancing during the Céilí . The Pace group invited members of the OVTG to a number of events they organize during 2010. While here the visitors spent Saturday shopping in Cork and visited Kinsale and Cobh on Sunday

DAMHSA FEST 2010 Planning for Damhsa Fest 2010 is progressing.  The date for this year’s event has been fixed for Wednesday 21st  July to Sunday 25th  July inclusive.  The committee is inundated with requests from folk dance groups from all over the world looking for invitations to take part in this year’s Damhsa Fest (Cork International Folk Dance Festival). 

Male Singers Invited The Polyphonics Male Harmony Chorus are preparing for a new season. New members are always welcome. Pratice takes place in St Jiohn’s Boys School at 7.30 PM every Thursday. Just come along and maybe bring a friend or two. For more info call Chris 087 2863603

An Oige Swimming Club Adult Swimming An Oige Swimming Club meet every Thur. @ 9.30pm in the An Carrig Health & Leisure Club Carrigaline. Members €3, Guests €5, per night New members welcome. Ph. 0872717897 HYPERLINK "http://www.anoige.ie" www.anoige.ie ACTIVE RETIRED The group is on a break until Thursday 14th January. New members and new ideas always welcome. Contact Pat Sheridan 086 387 1108 Noreen 087 130 1122. New members, new ideas are always welcome contact Barry 087 813 7990. Christmas CÉILÍ MÓR The Céilí Mór in Carrigaline GAA lived up to the high expectations of the many dancers who travelled from far and near to attend. The Christmas Céilí Mór is always a great social occasion with the hall specially decorated for the festive season and many making the annual pilgrimage to meet and dance with their friends to the fabulous music of the Abbey Céilí Band. This year the Owenabue Valley Traditional Group was celebrating their 13th year of the monthly Céilí Mór in Carrigaline and marked the occasion with a special birthday cake. The Abbey were at their best on the night with 14 sets taking the floor at 9.30 pm, peaking after the tea break with 30 sets and playing for 18 sets at the end of the night. Many music lovers just came to hear the band play and savour the atmosphere. It was heartening to see so many young people attending the Céilí and to see three generations all enjoying themselves as they danced the night away. VISITORS FROM BRITTANY A seven strong delegation of folk dancers from Pace near Rennes, Brittany who came to visit the Owenabue Valley Traditional Group over

Michael McGrath T.D.

‘Wishing all my constituents a Happy New Year andall the best for 2010.’

Tel: 021 437 6699 Email: michael.mcgrath@oir.ie Thur 7 Jan '10 - 15


South Link

West Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you.

National Health Literacy Awards call on Cork for entries Munster already has history of success in Crystal Clear MSD Health Awards The Department of Health and Children, the National Adult Literacy Agency (NALA), Arthritis Ireland, and pharmaceutical company, MSD have united for the first time to raise awareness and address the issue of health literacy in our healthcare system. All groups are concerned about the findings of a recent GP survey which shows that only 31% of GPs are aware that half of the Irish population have low literacy skills.1 MSD, which employs almost 520 people in Cork, 2 joined with the other health bodies to work together to encourage patients and people working in the healthcare sector to have a united

BALLET THEATRE IRELAND College of Dance Director Mary Gibson-Madden

A little bit about the Director Mary started her dance training with the late Joan Denise Moriarty, she then went on to become the schools senior teacher for many years, during that time one of her responsibilities was to train the students of the Irish National Ballet while the company was

16 - Thur 7 Jan '10

voice for health literacy in Ireland. These healthcare bodies are uniting to coincide with the launch of the 2010 Crystal Clear MSD Health Literacy Awards. Munster people have a history of success with the awards. Last year, Maria Boyce, who is from the province and a Research Officer in the Irish Society for Quality and Safety in Healthcare, was highly commended for her initiative ‘Let’s Talk Medication Safety.’ This is a patient educational booklet which provides the public with information, advice and tips on medication safety. Research revealed the need for this information to be provided in a simple and direct manner and acknowledged that medication errors do occur. The resulting booklet ‘Let’s Talk Medication Safety’ was assessed by the National Adult Literacy Agency (NALA) to ensure it met with literacy standards and has since been distributed to every pharmacy in Ireland. Launched in 2007, the Crystal Clear MSD Health Literacy Awards recognise and reward excellence in health literacy in the healthcare sector. The awards are a partnership between MSD and NALA with representation on the judging panel from

the Health Service Executive (HSE), the Health Information and Quality Authority (HIQA), the Irish Practice Nurses Association (IPNA), UCD, a General Practice and the Adelaide Hospital Society. For further information or to enter the Crystal Clear MSD Health Literacy Awards 2010 log onto www.healthliteracy.ie. The closing date for entries is Friday, 29th January 2010.

away on tour. She then moved to Amsterdam where she stayed for many years teaching in various state full-time professional schools. On her return to Ireland Mary opened her own schools throughout Cork City and county along with a full-time course to train teachers and dancers, each summer Mary ran a summer school bringing teachers from Russia, Holland, Hungary, Sweden and England. In the 90's Mary secured grants from the arts council which allowed six Irish students to attend the Vaganava Summer School in St. Petersburg, Russia. She later attended the Vaganava summer school herself and while there, invited the Vaganova school itself to perform at the Cork Opera House, 60 dancers along with teachers and directors for the schools first ever visit to Ireland. Treacy Jones, a student of Mary's was the first girl at the age of 11 to be accepted into White Lodge the Junior School of the Royal Ballet School in London, later to follow was Potia Van Braham. Karan Downey was accepted into the National Ballet school in Amsterdam. During all of this time, Mary formed Ballet Theatre Ireland, a semi professional ballet company with guest stars from Malmo Ballet Sweden and the National Ballet

Amsterdam. Patrons of that company were Dame Ninette de Valois, founder Royal Ballet, Wayne Eagling director of the National BalleyAmsterdam and Frank Anderson Directer Danish Ballet Mary has also taught as a guest teacher at summer schools in Norway, Crete, Japan, Northern Ireland, Greece, America and England. With all of this accumulated knowledge and experience Mary brings to her students the very best of dance training.

• 2010 Crystal Clear MSD Health Literacy Awards Launch

New Classes for Jan 2010 Contempory Dance Classes: Age 9 - 12 -Sat 14:00 - 15:00 Teenagers - Sat 15:00 - 17:00 Places are strictly limited and early booking is advised. Cost: Jan - Easter - 180 Euros Adult Ballet Classes: Tuesday 19:00 - 20:00. 100 Euro for 10 lessons Ballet Classes: For all age groups and standards Class Venues: Wednesdays - Midleton St. Bridgets N.S & Carrigtowhill Community Centre Thursdays Blarney Scoil Iosagain{ Cloghroe N.S Fridays Glasheen Dance Studio Saturdays Frankfield Community Centre & Bandon Town Hall


y a D g n i d d e Our W

Our Wedding Day

Ireland, Lions and Munster rugby star Donncha O’Callaghan and wife Jenny (Harte) married recently in St. Columba’s Church, Douglas, Cork. Pic Daragh Mc Sweeney / Provision

Thur 7 Jan '10 - 17


South Link Health & Beauty

Ask Dr. Doug

by Dr. Douglas Meckelborg B.Ed., D.C. (Doctor of Chiropractic)

HOW DO YOU CHOOSE TO AGE? As we all know, time takes a toll on our bodies, which ultimately affects our state of health and wellness. From one year to the next we may not see the overt, obvious signs that our bodies are slowly creeping towards a lower state of health but consider the following: We usually think of our brain as the master control center, sending messages down our spinal cord and nerve pathways out to every tissue, gland, muscle, and organ. But, did you ever stop and think there is also a barrage of information that constantly travels from all parts of our body back up to the brain. It is a two way street or dual carriageway. Consider things such as great coordination, balance, agility, flexibility, strength and full ranges of movement. Most of these things we don’t take notice of until they are diminished or gone. What happens if this peripheral information coming into the spinal cord starts to slow down gets interrupted or interfered? The answer is we start to show our age and our movement, balance, coordination, strength and flexibility etc. deteriorates. The nervous system starts shutting down and slowly leads to deficits in the quality of our lives. The sad fact is misalignments in the spine can put stress on the nervous system and cause this process to begin years before the actual signs appear. The question is, wouldn’t it be a wise thing to find out if you had misalignments in your spine early on in life, long before your body started showing the symptoms of nerve pressure? Our bodies have the amazing capacity to regenerate, renew and repair. If you have optimal nerve function and nerve flow then these 3 R’s can happen in an optimal way in your body. So as 2010 begins, it is time to reflect back on the past year and ask

We Can Help!

021 436 0008 Tramway House, Tramway Terrace, East Douglas Village (Above Nakon Thai)

ourselves, am I a healthier person than I was last year or has my health been on the decline? Maybe it’s the obvious symptoms like aches and pains, stiffness and soreness that were not there before or maybe it’s the not so obvious signs of diminished health, things like poor coordination, loss of flexibility, balance, strength and movement. Whatever the case, make 2010 the year you get your spine and nervous system checked by a qualified chiropractor and get your health back on track.

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Quitting smoking: 10 ways to ride out tobacco cravings For most tobacco users, cravings or urges to smoke can be powerful. But you're not at the mercy of these cravings. When an urge to use

tobacco strikes, remember that although it may be intense, it will be short, and it probably will pass within a few minutes whether you smoke a cigarette or not. Each time you resist a craving, you're one step closer to stopping smoking or other tobacco use for good. In the meantime, here are 10 ways to help you ride out the urge to smoke or use tobacco. Delay. If you feel like you're going to give in to your craving, tell yourself that you must wait 10 more minutes and then do something to distract yourself. This simple trick may be enough to derail your tobacco craving. Repeat as often as needed. Don't have 'just one.' You may be tempted to

have just one cigarette to stop a craving. But don't fool yourself into believing that you can stop at just one. More often than not, having just one leads to another, then another — and you may wind up back in the habit. Avoid triggers. Urges for tobacco are likely to be strongest in the situations where you smoked most often. Identify your trigger spots — or people — and have a plan in place so that you can avoid them entirely or get through them without using tobacco. Get physical. Physical activity can help distract you from tobacco cravings and reduce the intensity of cravings. Just 30 minutes of moderate physical activity can make a craving

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 18 - Thur 7 Jan '10

Skype: intervene1


HealthSouth & Beauty Link go away. Get out for a walk or jog. Practice relaxation techniques. Coping with a craving to smoke or use tobacco can be very stressful. In the past, smoking may have been your way to deal with stress. Take the edge off your stress by practicing relaxation techniques. These include deep-breathing exercises, muscle relaxation, yoga, visualization, hypnosis and massage. Call reinforcements. Touch base with a family member, friend or support group member for moral support. Chat on the phone, go for a walk together or simply share a few laughs — or get together to commiserate about your cravings. Remember the benefits of quitting. Write down or say out loud the reasons you want to stop smoking and resist cravings. These might include feeling better, getting healthier, sparing your loved ones from secondhand smoke or saving money. Join a group. Join a stop-smoking program. Try replacements. Try a stop-smoking product instead of a cigarette. Some types of nicotine replacement therapy, including patches, gums and lozenges, are available over-the-counter. Chew on it. Give your mouth something to do. Chew on sugarless gum. Or munch on raw carrots, celery, nuts or sunflower seeds — something crunchy and satisfying.

Let us help you kick start your New Years Reolutions at

For January Only Ex-Members Zero Joining Fee b e rs New Mem

FF 5 0 %g FO ee + 30 J o in in e D a y ’s F re

Spray Tan. Makeup Bar, Facials, Nail Bar, Skin Rejuvenation & Slim Line Pod as seen on Xpose

LASER TEETH WHITENING

JANUARY SPECIAL OFFER was €299 Now 120

Curraghconway Business Park, Frankfield, Cork. Tel: 021 497 7888 Terms & Conditions apply

'includes a free top up valid for 12 months

Cork’s only slimline Oxygen Pod

Lose Weight & Tone up by Lying in a Pod. Who Knew You Could Detox, Lose Weight, Increase Your Metabolism and Tighten loose Skin by Relaxing in a Pod for 25 minutes. Only 20 Euro. Call now for your FREE Trail.

Gift Vouchers Available

Tel: 083 3325062

www.douglaspost.ie

Now Open U2 Holbar House (above El Vino) East Village, Douglas, Cork. www.bodybeautiful.ie

Karla Boutique 10 East Douglas Village, Douglas.

Easily & Effectively

Huge Reductions

Now e l a S ing

Amaz

On

For Tha Special tPa

rty

Tel: 021 489 0243

STOP SMOKING LOSE WEIGHT

27 Years in Business

Life Coaching to • Increase Motivation • Improve Confidence • Banish Fears & Phobias

Qualified Coach

BCL, NLP, MASTER PRACTITIONER EFT

Call 085 8139597

€100 OFF

STOP-SMO SESSIONS KING U 15TH JAN. NTIL ‘10

Thur 7 Jan '10 - 19


Home & Garden growing half-hardy annuals such as begonias, gazanias, impatiens and antirrhinums. Sow a summer cauliflower variety and prick out into pots for planting in March under cloches. Sow fern spores on the surface of moist compost and keep in gentle heat.

Water Garden Clear all floating plant remains from the pond.

In General It is certainly not gardening weather and while it may not sound right, now is the time to plan your summer garden and if you feel like getting some fresh air and if the weather becomes any way favourable then this article might give you a few ideas. Now not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden Continue taking hardwood cuttings from cornus, willow, flowering currant and other shrubs. Mound up straggly heather’s with ericaceous compost to encourage rooted layers for the autumn. Prune sideshoots on the trunks of new standard tree trunks; remove lower ones and shorten those higher up to encourage a clean stem. Thin slender and crossing shoots on flowering currants and

early viburnums, and use pruning's for early colour in vases.

Kitchen Garden Lay seed potatoes in trays to chit in a welllit frost-free place. Mulch gooseberries with rotted manure, or a potash-rich material like bracken or wood ashes. Complete cropping plants for the new season, including the rotation of vegetable groups.

Clean slippery moss and algae off steps and paved areas with a stone cleaner. Wash down cold frames and cloches ready for the new season. Check the soil round wall-trained plants, which can suffer from drought in a dry winter. Rake gravel and ash paths to disperse moss and algae Relay uneven paving stones and slabs.

Lawns & Hedges In a mild season, overgrown deciduous hedges can be cut back to new profiles.

Greenhouse Pot up lilies left over from autumn planting, and keep cool. Sow tomatoes for planting in a heated greenhouse in March. Sow slow-

PVC gates, raiLings & FenCes

ardtech industries Ltd.

Drimoleague, Co. Cork.

Tel: 028 31410 Fax: 028 31079 Email: ardtech@eircom.net Web: www.ardtech.ie 20 - Thur 7 Jan '10

Contact us for a brochure


• Claire and Mike O’Connor, Jackie Farrell and Shay Fahy at Garryvoe Christmas Day swim in aid of the RNLI, Co Cork yest. Pic Michael Mac Sweeney/Provision • Transition Year students at Regina Mundi organised hampers at Christmas and presented them to Douglas Lions Club president Paul O’Riordan at the school just before the Christmas break. also in pic are Sandra Lane, Transition Year Teacher and Margaret Corcoran School Principal. Pic:George Thompson

• A traditional Currach underway on the Lee last St. Stephen’s morning. Pic:George Thompson

• The Arklow Resolve pictured unloading a cargo of road salt in Ringaskiddy port, Cork. Pic Daragh Mc Sweeney / Provision

rentaL ProPery urgentLy reQuireD 489 7300

GATES

Made To Measure

Vrootne ght Ino. 1 u o r W r o k a e T

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

Happy Christmas to all... • Inspector Ted O’Connor pictured here with an alsation he rescued on Christmas Eve at the CSPCA’s Animals home, Mahon, Cork City yesterday. Pic Clare Keogh/Provision

Cllr. Laura McGonigle Deputy Lord Mayor of Cork Advice clinics each Friday at 5pm, in the Ballinlough Community Centre, feel free to pop along

Mob: 086-0829371 Web: www.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach Thur 7 Jan '10 - 21


Young @ Heart by Phil Goodman

As we bid Farwell to a year dominated by recession and floods we welcome 2010 with hope and optimism, and we accept the joys and sorrows it throws at us. Irish people have tremendous resilience when in a tight corner. We have come through recession before; our ancestors have survived famine and plague etc. In time of recession people return to a normal pace of life, and I believe that people have been moving too fast for the past decade. It is time for us all to slow down. Communities grow stronger as neighbours “become” neighbours and look out for each other, especially our older people many have no human contact for days at a time. A big loss for our older people is withdrawing the grant for personal alarms; I think that these alarms are vital in this day and age. I suggest that we send a petition to the minister to get it reinstated. If all communities here in Cork joined together it would certainly strengthen our case. Contact me on 4363867 if you are interested. We will continue with computer classes January to May. Each week 46 older people in three separate classes will avail of this opportunity to learn new skills. We have two beginners’ classes in Douglas community school with the “log on and learn” and the other in Douglas library. We also have an advanced level 3 FETAC course in the library which is funded by the VEC. All the courses are certificate courses so give me a call if you are interested. All are free courses. We also have a knitting class, card games and indoor bowls in the library. We will also have Tai - Chi classes in the library as Douglas GAA hall is unavailable on Monday as the HSE is using it for swine flu vaccinations. Tai – Chi is a wonderful relaxing way of exercising and very good for breathing etc. On the 9th of February we have been invited to take part in the “round the fireside” radio show with Jimmy Reidy. We will record two shows for radio which can be heard on Monday nights on radio 103FM. We did two shows a year back which were very successful. This time if you know of any singers, musicians or storytellers etc contact me as soon as possible as it is a good opportunity to put Douglas people with all their talents on radio. Keep that spirit alive for 2010.

• Maureen Boyle Noreen Hunter Celia Beale Minnie McCarthy and RPH assistant manager Elaine Cronin

Up coming events Every Monday: 11.00am – 12.00noon - Tai-Chi in Douglas G.A.A. Hall Every Tuesday: 2.00pm-4.30pm - Knitting and Cards in Library Every Wednesday: Computers in Community School (full) Every Thursday art classes 10:30 – 12:00 library Every Thursday Art plus indoor bowls 2 – 4 - Library Every Friday Computers in the library Jan 12th 2- 4: knitting and card games in the library Jan 13th 11- 1: computer class in Douglas community school Jan 13th 2 – 3:15: beginner’s computers in the library Jan 13th 3:15 – 5:15: advanced computers in the library Feb 9th: round the fireside radio show with Jimmy Reidy

Thought for Today.

Thanksgiving

Thanksgiving to St Clare Ask St Clare for 3 favours 1 business 2 impossible Say 9 Hail Marys for 9 days with lighted candle Pray whethwe you believe or not publish on the 9th day Powerful novena may the Sacred Heart of Jesus be Praised Adored Glorified and loved now and forever Throughout the world amen your request will be granted No matter how impossible it may seem - M.G.

" May peace and plenty be the first to lift the latch on your door, and happiness be guided to your home, may your right hand always be stretched out in friendship but never in want.” - Seamus MagAodh “Cherish your yesterdays Dream your tomorrows. But be Young at Heart And live your to-days” ‘Bye for now, Phil

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted M.H.

22 - Thur 7 Jan '10

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted M.H.


Crossword

An Giota Gaeilge Le Liam Ó Móráin

Tosach Maith Leath na hOibre do 2010! Ní nósfá go bhfuil bliain eile tosaithe, agus go bhfuil deireadh leis an gcéad deich mbliain cheana féin. An cuimhin leat tús an chéid, nó deireadh an chéad deireanach, nuair a bhí an bagairt ann faoi na ríomhairí, agus gur cuireadh iachall ar gach duine bualadh amach chun ábhair ríomhaireachta nua a cheannach – agus tar éis gach rud, is beag bagairt a bhí ann! Tráth seo na bliana is ea a bheartaímid ar ‘resolutions’ a ghlacadh orainn. Creid nó ná creid é, níl ceann ar bith agamsa – go fóill mar nach gcoinním le beartas ar bith dá shórt - ach molaim iad san a mhaireann de réir a mbriathair. Chaith mé seal siar i nGaeltacht Chorca Dhuibhne le linn saoire na Nollag is na hathbhliana, agus cé go raibh an aimsir go fuar agus go dona cuid mór den am ann, go háirithe le linn na seachtaine tar éis na Nollag chomh fada le Lá Chinn Bliana, chuir stadas na bóithre iontas orm mar gur léir gur chaith oibrithe Chomhairle Chontae Chiarraí neart ama ag caitheamh salainn ar na bóithre, ach ní ar na príomh bóithre náisiúnta amháin ach ar neart cúl bóithre. Le linn na haimsire céanna ar fud na tíre, bhí cairde liom ag gearán faoi stádas na gcúl bóithre in áiteanna mar Mhaigh Eo, ceantracha de chontae Chorcaí, i lár na tíre agus in áiteanna éagsúla mórthimpeall ar chontae Átha Cliath. Tuigim an fhadhb mhór atá ag na húdaráis mar go bhfuil srian lena hacmhainní, a gcuid airgid, a gcuid foirne agus a gcuid feithiclí dáileachán salainn agus ní féidir leo gach uile cearn dá n-údarás a clúdach nuair atá sioc is sneachta chomh forleathan sin. Ach rinne gaol liom moladh den scoth faoin bhfadhb seo a shárú. Mhol sé clár cúnaimh a chruthú bunaithe ar na cumainn pobail, nó cumainn cónaithe sna bailte is cathracha ina thabharfadh na húdarás dóthain málaí salainn do gach teach sa tír chun go gcaithfeadh na daoine seo an salainn ar na bóithre agus ar na cosáin ach go háirithe. Agus mhol sé go leathnófaí an scéim i gceantracha tuaithe. D’fhéadfadh do na húdaráis feirmeoirí a fhostú chun na bóithre agus na lánaí máguaird a chlúdach le salainn. Agus, dár leis, dá leanfadh na húdaráis ar aghaidh ag déanamh an salainn a scaipeadh ar na príomh bóithre chomh maith agus ag an am céanna, ní chóir go mbeadh an méad céanna dainséir ann do dhaoine, idir thiománaithe agus siúlóirí. Cosúil le haon phlean náisiúnta éigeandála, níor mhiste go mbeadh na hullmhúcháin cuí in áit, is cuma faoin gcostas – nach fiú a leithead d’infheistíocht? Cé go bhfuil lucht eacnamaíochta, airgeadais, is rialtas ag rá go mbeidh bliain dian airgeadais eile orainn, cuimhnigh go raibh cúrsaí i bhfad níos measa sna hochtóidí nuair a bhí an dífhostaíocht níos dona, agus nuair nach raibh na fearais cumarsáide teicneolaíochta againn chun ár gnó a fheabhsú – mar atá againn sa lá atá inniu ann!. Dar liom gurb orainn féin atá an cúraim is an fhreagracht bliain den scoth a chruthú i mbliana – agus dá réir san, gúim athbhliain faoi mhaise duit do 2010!

Brainteazer This Week’s Teazer Tom and his brother Bill, were at

Last Week’s Teazer

the airport seeing their elderly

Joshua Shrimp had been a sailor

mother off on a holiday. Suddenly

for forty years and in that time

Bill saw a man in the crowd “

he had been right around the

Here Tom, do you see who that

globe many times. However , he

is?” “ I don’t believe it” gasped

always spent his nights in bed

Tom. “It’s Phil”. He was quite

and on dry land. How?

right. But how did he recognise Phil? When neither brother had ever seen him before.

Last Week’s Answer Joshua was captain of a riverboat ferry. The globe he went around was a decorative one he had in his cabin.

www

lasp .doug

ost .i

e

Thur 7 Jan '10 - 23


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

Breakfast

SERVED MON-SAT 9am-11.30pm

Late Bar

Parties

BOOK EARLY, STAY LATE

FRI-SAT TILL 2am

Singles Chart 1.

THE CLIMB - JOE MCELDERRY

2.

BAD ROMANCE - LADY GAGA

3.

TIK TOK - KE$HA

4.

MEET ME HALFWAY - BLACK EYED PEAS

5.

RUSSIAN ROULETTE - RIHANNA

6.

STARSTRUKK - 3OH!3 FEAT. KATY PERRY

7.

HAVEN’T MET YOU YET - MICHAEL BUBLÉ

8.

3 WORDS - CHERYL COLE FEAT

Lunch

SERVED DAILY 12-4pm

Boardroom AVAILABLE FOR MEETINGS

VISIT WWW.OSULLIVANSBAR.IE OR CALL021 4891416

WILL.I.AM 9.

FIGHT FOR THIS LOVE - CHERYL COLE

10. BAD BOYS - ALEXANDRA BURKE FEAT. FLO RIDA

er st ChartBuDV D Top 1.

The Hangover

2.

District 9

3.

Inglorious Bastards

4.

Harry Potter

5.

The Proposal

6.

My Sisters Keeper

7.

The Other Man

8.

Star Trek

9.

GI – Joe

10. The Ugly Truth

Live Music Sunday Mick Begley 6.30 - 8.30

LIVE MUSIC LINEUP

10

Sat Gemini Sun avalon 7pm-9pm Complimentary finger food on Sat Night Food Served All Day Carvery Lunches & Bar Food - Seven Days 12 - 9pm Breakfast Mon - Sat 9.30 - 11.45pm

Free Shuttle Bus Within 2 Mile Radius FUNCTION ROOMS AVAILABLE Tel: Barry/Ian 021 4291006 • Fax: 021 429 0017

The

Rochestown Inn

NOW OPEN

Under New Management

Sat: Most Wanted Sun: Live Music 6.30pm

Phone: 021 436 4253 24 - Thur 7 Jan '10


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

SWEET AND SOUR ROAST PORK Ingredients • One 6 lb. pork loin, (loosen backbone from ribs) • 1/2 cup of red wine vinegar • 1/2 cup of sugar • 1/3 cup of water • 1/2 cup of ketchup • 2 Tbsp of soy sauce • 1 Tbsp of corn starch • 2 tsp of salad oil

Directions: About 3 1/2 hours before serving time place the pork in an open roasting pan, in a preheated oven 325 degrees. Place it on a rack and fill the pan with about 1/2-inch water - not enough to touch the pork. Cooking time - from 2 1/2 - 3 hours, possibly even more. Prepare the sauce about 1 hour before the pork is done. In a saucepan mix the vinegar and remaining ingredients. Cook over medium heat until the mixture thickens and boils. Allow it to boil for 1 minute, stirring constantly. With a pastry brush coat the roast several times with half of the mixture. Remove the roasting pan from the oven 15 minutes before it's done.

With a sharp knife cut slits between the ribs, about 3/4 way through and spoon the remaining sauce into the slits and over the roast. Return the pan to the oven for the final 15 minutes cooking time. Allow the roast to cool for 15 minutes before carving.

ield H F r a n k f Frankfield o u s e

Serving Excellent Home Style Traditional Lunches for 25 Years Carvery Lunch Available Mon - Fri: 12.30 - 2.30 Ample FREE Parking

Phone: 021 436 3124

Main Street, Douglas, Co. Cork

New Restaurant....

previously Proby’s Bistro - Under New Ownership

• • •

Totally revamped kitchen, menu & restaurant.... bright and welcoming Come and enjoy a meal at the Bay Leaf for Lunch or Dinner

Open seven days a week from 12 noon till 10pm.

Bookings 021 483 5775

Lunch

from 12noon -5pm R estau r a -n10pm t & Wine Bar Dinner 6pm

Set Menu Available Earlybird Menu .......... €19.90 3 course meal Mon - Thurs 5pm – 7.15pm

All Night Sunday Lunch Sunday Lunch ............... 1pm - 5pm 4 Courses for€19.90 €20 3 course meal Lunch Menu 12noon – 4.30pm Mon - Sat 12 - 4pm 2 Courses €10 Thur 7 Jan '10 - 25


Sport

College Corinthians AFC The freezing weather conditions over the holiday period forced the cancellation of all bar one schoolboy game with the Under 15’s getting the better of Ringmahon Rangers in a thrilling National Cup match. Further afield there was great news for former Corinthians Schoolboy star David Meyler who became the first player from the Clubs Schoolboy section to play in the English Premier league when he lined out for Sunderland against Blackburn Rovers. Schoolboys Section Under 15 National Cup Corinthian Boys 3 Ringmahon Rangers 3 (Cors won 2-1 on penalties) An incredible contest which gave credence to the belief that football can often be an extraordinary unpredictable game. Corinthians trooped off at half time a dejected lot 3-0 down and thankful to their goalkeeper Michael Martin for keeping the defect at three as he made save after save as Ringmahon playing excellent football dominated in all areas. Corinthians seemed lifeless and it looked like a question of how many Ringmahon would win by. The second half opened with Corinthians at least competing better but there was little sign of the dramatic change that was to come. As the game entered the final fifteen minutes Corinthians got a lifeline when a long range effort from Jamie Cronin was deflected past the Ringmahon keeper. It looked like mere consolation at the time but within two minutes it was game on as Conor Cannon took advantage of some hesitancy in the Ringmahon defence to score from close range. For the first time in the match the momentum was now with Corinthians and they leveled the match with five minutes to go when Jamie Davis scored from close range. Even then the drama was not over as in the dying seconds Ringmahon spurned a late chance to win the tie. Twenty minutes of extra time produced no further scoring with Corinthians probably for the first time in the game shading possession and chances. It was now down to penalties and as the tension built seven of the ten penalties were either saved by two excellent or missed with Ian Tobin and Conor Cannon scoring the all important penalties for Corinthians to secure their sides passage to the next round and a home tie against Springfield Ramblers. The players and the management team of Mike Tobin and Peter Cannon will know they used their get out of jail card on Saturday and they will be hoping to find their best form for next weeks clash with Ramblers. National Cup Update Three of our schoolboy teams are now through to the 5th round of the National Cup with the Under Eleven’s travelling away to Rockmount, our Under thirteen’s at home to Castleview and our fifteen’s at home to Springfield Ramblers. Our Under Twelve’s and Sixteen’s have yet to play their 4th round matches with the twelve’s at home to Springfield ramblers and the sixteen’s at home to Ballincollig “A”. Details of match times can be found on the Club website. So weather permitting an important weekend for all our sides and we wish all our teams the very best of luck. For further information about the Club why not log onto the Club Website at www.collegecorinthians.com or contact underage coordinator Terry O’ Donovan at 087 4181881.

Douglas GAA Puc Fada: The Douglas G.A.A. Puc Fada competition took place on Cooney’s Lane on New Year’s Day and the event was a tremendous success. The South County Bar sponsored first prize which Colm O’Connor presented to the winning team of Shane O’Donoghue, Willie Coveney and Fearghal Hayes. In second place were Barry O’Donoghue, Alan Cadogan and Stephen Dwyer while Paul Lynch, Denis O’Riordan and Ciara Lynch came in third. The competition was a great success and very well organised by Willie Coveney and Paddy Barry.

Fathers v. Sons Christmas Challenge: The annual fathers versus sons Christmas challenge took was played on 27th December as the under 13 footballers took on their dads. The game was refereed by Eddie Murphy who was kept on his toes as the youngsters had a once in a lifetime opportunity to vent some teenage tension at their unsuspecting dads. Boasting a robust defence marshalled by Eamonn Dorney and Mel Devine, the fathers team roared into an early lead. The youngsters struck back but Mikey Dolan and Des O’Regan were too strong in midfield for the fathers team while man-of-the-match Mick Barry rolled back the years to help win the game for his side. Happy New Year to all club members. For more news visit www.douglasgaa.com

• DOUGLAS L - R Jim Murphy, Development Officer,Cork Co,. Board, Jerry O’Sullivan Chairman Cork Co. Board, Eamonn Dorney,Douglas and Jim Forbes, PRO Munster Council. PIC: GEORGE HATCHELL

Douglas GAA UnderAge Douglas GAA Under-Age A.G.M. Thursday 14th January 8pm all welcome. Next Under-Age Disco;Fri 12th February with Tickets going on sale in the Club on Wed 3rd Feb at 4.30pm.

Unit 40, Tramore Industrial Estate, Tramore, Cork.

Garry McCarthy

rophies 26 - Thur 7 Jan '10

hies s tel: 021 484 0684 trop Plaque rds a 087 784 8509 als • l aw Med Crysta Easy Access • Free Parking e& z n w w w. g a r r y m c c a r t h y t r o p h i e s . c o m Bro


Sport

Douglas Pitch & Putt Club Email: douglasppui@gmail.com 021 4363042 The cold weather once again cancelled all competitions at the club over the weekend, although this did not put off the attendance of a few hardy members who were disappointed to find the course unplayable due to the heavy frost. The following are some results for the Club Majors for 2009. Club Strokeplay Winner: Cathal Foley, Runner Up: Stephen Noonan Handicap Cup Winner: Rory O Neill, Runner Up: Stephen Noonan Club Matchplay Winner: Patrick Noonan Runner Up: Denis Cashman. As we are joint host club along with Ballinlough for the National Scramble Finals due to take place on the 8th & 9th May, we would be grateful of any assistance both prior to and on the weekend of this competition from any member who can help in any way towards the successful staging of this prestigious National event. There is a list on the Notice board for members to express a preference to play in either the Cork County Leagues or the Club fourballs for the coming months. All Members attendance is essential for which ever choice they make. Fixtures Saturday Threeball Scramble 2.30pm Sunday Fourball 10.30am

Douglas Hall Underage by Finbarr Buckley Umbro U-12 Division Five Douglas Hall 2; Corinthian Boys 0 Both teams served up a fine contest in wintry conditions with the hosts edging in front on 20 minutes, when Nathan Walsh lobbed the keeper from just inside the area. The Hall doubled their lead with ten minutes remaining through Kevin Burke, who collected Conor O’Leary’s through pass to score from eight yards. Corinthians tried hard to save the match but came up against a rock-solid Hall back-four. Best for the hosts were keeper Conor O’Driscoll, defenders David Forde & James Burns along with O’Leary, Burke, Paul O’Regan & Paul McCarthy. Thanks to Jim O’Leary for information supplied. Umbro U-12 Premier Douglas Hall 0 - Ballincollig 3. The visitors made most of the running but the Hall fought hard throughout the match. Ballincollig opened the scoring before Shane Donnegan was unlucky to see his thumping drive come back off the crossbar. The visitors added two more goals in the second half to seal the points . Donnacha Murphy and Diermuid O'Mahoney were excellent for the Hall in defence. U-15 National Cup Douglas Hall 7; Riverstown 1 Captain Rob Lehane scored five with Tomas Glavin & Gavin Buttimore completing the Hall’s excellent win to progress to the open draw of this season’s National Cup. Opposing captain Ronan Organ pulled a goal back for the visitors in a mainly one-sided encounter.

NEH Neptune Hope To Continue Winning Streak National Event Hire Neptune hope to continue their winning streak away to UL Eagles this Saturday. Unfortunately due to the  adverse weather conditions, NEH Neptune’s game against  DCU Saints  was  cancelled on New Year’s Day, so this game against UL becomes more important than ever as  it will give Neptune coach Pat Price a final chance to look at his team before next week’s semi-final weekend against UCC Demons in Neptune Stadium.

Douglas AFC 1963

NEH Neptune has something to prove against UL Eagles who beat them well in the second game of the season at the Neptune Stadium, That night 7'1" Stu Robbins of the UL Eagles created numerous problems for Neptune, however since then NEH Neptune have signed the service of 7'3" American  Jason Bennett. Juwann James and Ger Noonan have settled into their roles since the start the season and with Kevin Reddy and Michael McGinn Cocaptains of NEH Neptune beginning to show some good form in previous games it certainly be a closer game than when they met back in October at Neptune Stadium. The UL Eagles currently lead the southern conference with only one loss all season so far, so Pat Price is under no illusions to the size of the task ahead of his team heading to Limerick at the weekend, before their  vital game of the season against UCC Demons. That game sche for Sunday the 17th January at 4.30pm will be an all ticket affair with a capacity crowd expected, PRO of Neptune Tom O Sullivan said, the ticket sales are steady at the moment with the majority of tickets expected to be sold by early next week when the run up to the big game will take off, tickets are currently available from Neptune Stadium. The big game is the final game of what is expected to be a fantastic weekend of basketball in Neptune Stadium, with the U18 Neptune team playing Eanna on the Saturday night, Demons Senior Men’s playing Ballina at 2pm on the Saturday and Team Montenotte playing the Senior Women’s semi final on the Sunday at 10.30am. In all 10 games will be played in Neptune Stadium on the weekend of the 16th/17th January.

Thur 7 Jan '10 - 27


Sport

Grangevale AFC FAI Junior Cup 4th Round Grangevale 1 – Pearse Celtic 1 (aet) Pearse won 4-2 on pens Due to the continuing inclement weather, this fixture was finally completed at the 6th time of asking at Douglas Hall’s all-weather facility in Moneygourney on Sunday afternoon. Pearse Celtic provided the opposition with the prize for the winner a 5th round date with Leeside who currently occupy the AUL’s top slot at the summit of the Premier league. Gary Ahern kept goal and the back four was made up of Damo O’Callaghan, Dave O’Sullivan, Keith O’Callaghan and Danny O’Driscoll. Malik Elmusbahi, Keith Troy, Dan Cronin and Eric Kennedy held the midfield berths with Danny Meade and Philip Holland up front. Pearse started well and were unlucky not to

take the lead within 5 minutes when a solid header from a corner kick rattled the Vale’s crossbar. The Vale were out of sorts and were struggling to deal with the physically stronger Pearse Celtic side. Gradually, however, they began to get themselves into the game by keeping the ball on the deck and playing some decent flowing football. In fairness, the Vale came more and more into the game but scoring chances were rare despite the possession held. In the 36th minute, Grangevale’s inability to turn possession into goals was punished when a Pearse free kick ended up in the back of Gary Ahern’s net and the scoreline remained at 0-1 when referee Stephen O’Connell blew for half time. The second half saw a huge improvement in the Vale’s performance and they began to really take the game to their Premier A league opponents. With 55 minutes gone, Eric Kennedy had a great effort come back off the upright and although the rebound fell kindly for Troy, the Dubliner failed to convert from 6 yards out. The Vale finally got back on level terms in the 68th minute when Danny

Meade fired past the Pearse keeper after great combination play between Elmusbahi and Cronin on the right flank. Gary Ahern was in good form in the Grangevale goal making vital saves when required and the game went to extra time after both sides failed to break the deadlock within the regulation 90 minutes. Fatigue was a major factor for both sides in extra time, Elmusbahi had a half chance in the 103rd minute and Pearse went close to clinching what surely would have been the winner in the final minute. Penalties it was, and, as per their last outing, Grangevale were beaten in the shoot-out by 4 to 2 thus bowing out of this years competition. The Grangevale committee would like to convey a sincere thank you to Douglas Hall for making their facilities available for this fixture to be played at such short notice. Next Sunday morning, the Vale entertain Dillon’s Cross Athletic in the 3rd round of the Munster Junior Cup. The prize for the winner of this tie is an away trip to Waterford opposition in the next round.

MotoX Season Review Munster Motorcycle Club It seems only a short time ago that we were looking forward to the 2009 season, now it’s a distant past. The first race that kicked off the season was the Limerick Club with Great Stuff Munster Star championship. The Irish adult and Irish youth followed. The Southern Centre youth and adult championship, yes there was a lot of racing to get through the year but with the ups and downs that this tough sport can throw at riders, they all made it through. It also stamped Cork on the map with the youths dominating the championships. In the 65s David Galvin jnr, David Sorreson, Jack Daly and Josh Beausang had the racing among themselves. Judy Hurley, Jordan Dunne, Danny Keating and Paul Connolly have been proving that there at the top of their game. In 125 and 250 youths, the very Quick James White had one of those up and down seasons with two seperatecankle breaks but still managed a very good season on results. John O Flynn’s steady style, Chris Moriarty, James Mc McCarthy, Aidan Beausang and Aaron Beausang must be all very proud of themselves. An Irish youth team was sent to England for the BYMX Championship which they duly won against 350 riders , again the team was made up of mainly cork riders In the adults Raymond Casey won the Southern Centre. Darragh Buckley from Douglas won the South East Championship and a string of bad luck on both the Irish and Southern center hampered his progress, John Dunne Snr was second in the southern center Bs, John Barry won the Grass Track Munster star. Nigel Sheehan, Charlie O Sullivan, Mick O’Shea, Jason O Callaghan, Jonathan O Brien, Keith Sharma, Glenn Steel, Dermot Murphy, Mark Cronin and John Dunne jnr all had a very good season. Now with 2010 on us, from here on in the riders will testing and practicing , already a lot 28 - Thur 7 Jan '10

Douglas Hall Lotto Numbers 18-23-27 No Winner Next Week’s Jackpot €850euro

of them are in the gyms and on the road to get fit. For next year the big weekends are the May long weekend, Southern centre Youth and Adults, the June long weekend the youth Irish and that Sunday the veterans and under 21 championship. The first race for 2010 in Vernon mount is March 28th. From the Munster Motorcycle Club we wish all who supported us, all the best for 2010.


Advertising South Link

Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627 Morning & Evening Collections Gardens & Garages Cleared V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02 4/4*

JONMAR AUTOMATED SOLUTIONS LTD Automatic Gates & Doors (Inc. RAPIDROLL)

Service to Existing Units

/

Also Electrical Installations & Maintenance Ph: 087-9321377

1/6

021-4895129

Stephen Smith Architectural Services B.Arch. B.A. (Hons) Arch., HND-Cons, MRIAI.

Quality, Affordable Archtectural Services • Residential & Commercial Planning, • Extensions & Renovation Specialists, • Sustainable Design Consultants. Contact: West Cork. Mobile: 087 921 3512 & 087 2304976 Email: ssmitharchitecture@gmail.com

6/6

sPeCiaL oFFer Free 5x7 prints with every booking

Kidshotz photography is children’s photos done in the comfort of your own home No studio hassles I bring everything to you! Communion & Confirmation Bookings Now Being Taken Phone: 0214890426 • Mobile: 0868550846 w w w. k i d s h o t z . i e

11/12

Specialising in Bathroom Refurbishment, Renovations, Tiling, Plumbing, Carpentry, Doors, Floors, Decking etc. General repairs, insulation

www.douglaspost.ie

D.M.C Waste Disposal

RJF SERVICES KITCHENS BATHROOMS RENOVATIONS TILING PLUMBING ELECTRICAL OIL BOILER FULL SERVICE €70 One Stop Service & Free Quotations

CONTACT: 087 2799788 / 085 14085134/7*

electrician Registered and Insured Reliable and Trustworthy

Phone Niall at 087 915 7444 021 429 47806/9

JOHN HORGANS Schoo L

of Motoring

087 277 8 422

3 L e s s ons fo r t h e P r ic e o f 2

Vouchers Available ❁❂❃❄❅❆❇❈❉❊❋●❍■❏❐❑❒▲▼◆✍ ❖◗❘❙❚

2/6

tipper truck & grab ◆ Garden top soil removed, earth, rubble etc ◆ Hedge cut ◆ All jobs considered Permit No CKWMC365/06

Finian 086-6038803

6/6

SOUTHSIDE

COAL

Serving the Community for 10 years

SPECIAL OFFERS AVAILABLE Serving Crosshaven, Carrigaline, SERVING CROSSHAVEN, CARRIGALINE & DOUGLAS Douglas & Southside of the City RING FOR BEST PRICE Proprietors: Noel & Deirdre Condon

4/6

Tel: 086 8640234 or 021-4832206

4/6

Thur 7 Jan '10 - 29


South Link Advertising

D.L. Solutions

Reliable Painter

Floor Restoration and Fitting Service • • • • •

New Repair and Restore Service Brings your old floor back to life Guaranteed Sanding and Varnishing an average Fully Qualified Irish Tradesman room from €180 Lowest prices Full floor fitting and interior & exterior maintenance service also available guaranteed Special Offer - 20% Off all quotes Call Dave when mentioning The Douglas Post

086 163 7068

3/6

Private Home Tutor

Available for Primary & Secondary Tuition / Grinds Preparation for Secondary School Entrants & Scholarship Exam Bookings Now Available All Levels - All Subjects Catering to Junior & Leaving Cert

Airport Medical & Dental Practice

No Job too big or too small

Rathmacullig West, Farmer’s Cross Ballygarvan, Co. Cork (phone) 021 4322854 (fax) 021 4322855 (email) airportdental@hotmail.com

Phone 086 3200002

Cinema Competition

OIL BOILER SERVICES Walter O’Driscoll All Makes Serviced Repaired or Replaced

To Win Tickets to the Cinema Send your Name, Address & Telephone

Covering City & County

number to:~

(021) 4292803

Contact 087 4166617 / 021 454 6280 Patrick O’Connor BA H. Dip. in Ed.

Douglas Post, 14 Morris House, Douglas.

(086) 2757014

or email frontdesk@douglaspost.ie

3/6*

3/6

House Proud

ACTIVE COMPUTER REPAIR

Powerwashing ofHOUSES

HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert

DRIVEWAYS

Professional music classes for tots to teens to enjoy

Douglas • Carrigaline • Carrigtwohill • Kinsale

• Baby Sensory (3 months - walking) • Toddler Art (18 months+) • Toddler Music (walking - 3 years) • Twinkles Music (4 - 7 years)

• Group Instrumental (7 years+) • Individual instrummental tuition • Childrens Choir ( 1st - 6th class)

Now enrolling for January 2010 term.

To enrol contact 087 9513589 / 021 4773165 / info@musicmakers.ie

www.musicmakers.ie

Cleaning & Replacing All types of Gutters, Fascia & Soffits Torch on felt Roofs Attic Insulation Painting 20 years in business Contact Mick 087 9396930 / 021 4870103

• Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 2/6*

7/8

electrician Robbie Ormond

uro E Introductions

DOWLING ELECTRICAL SHOWERS

Mobile: 086 256 3322 SALES, INSTALLATION & REPAIR

Tel/Fax: 021 487 4175 Email: robbie@corkpat.com Web: www.corkpat.com

Today is the First day of the rest of your life Romance

TEL (021) 4963469 Mobile: 087 2584097

Cork Portable Appliance Testing

Kinsale Rd Cork

1/6*

for great advertising rates

Tony

contact on 087 4108655 30 - Thur 7 Jan '10

ALL TYPES OF PLUMBING REPAIRS & INSTALLATION

Friends

Everyone meets locally

o’Connor & sons

BUILDERS

ADD AN EN SUITE TO YOUR BEDROOM

Attic Conversions & Exensions Tom O’Connor 087 6595613 021 4358332 tomcanfixit@hotmail.com

No Call Out Charge, Free Quotations, Fast & Reliable Service

Tel: Dave 086 824 8300 1/6

021 4315180 087 2902320

5/6*

Douglas P L U M B E R Post COMPLETE BATHROOM REFURBISHMENT incl. Wiring Tiling Carpentry

6/6

3/6

1/6

3/4*


Advertising South Link Tel: 021 454 3976

BRIGID’s CLEANING SERVICES

YoGa Great for Health Great for mind Great for body

SPRING CLEANING & OFFICE CLEANING CONTACT BRIGID

Dani Sheil

(086) 8122847 The Yoga Stop, Morris House, Douglas. www.theyogastop.net

2/6

I

FIREWOOD

Window & Door Repairs

FOR SALE

Aluminium & PVC

JEDWARD

Free Delivery Cork Area

C2 Registered 30 years of experience No call out charge Handles, hinges, Fogged up glass, Patio Wheels, Locks

Mob: 087 7747727 Tel: 021 49676806/6*

Contact

Tshirts

0877495976 0863111325

Pat O’Leary

€9.95*

Mobile: 087 291 9417 5/6*

ATTIC STAIR SOLUTIONS

*while stocks last

€345 Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

Contact

Boo Teeshirts on

087 9191345 6/6

4/4

DOUGLAS TOOL HIRE

REMOVALS

Supplied & Fitted

PERSONALISED HOODIES, TSHIRTS, ETC

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Mini-Diggers 3/4 - 3 Tonne, Rock Breakers & Beavers, Mini Dumpers, Plate Compactors. WEEKEND SPECIAL! 2 DAYS HIRE FOR THE PRICE OF 1

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

*

2/8*

Free Local Delivery

087 259 2329

9/24

ROOFING & GUTTERS

Carpentry Service Carpenters Available

All Gutters Repaired & Replaced All Roofs Repaired & Replaced All New Torch-On Felt also Attics Insulated

Doors, Floors, Roofs, Kitchens etc. Skirting, Architrace etc. If you are looking for work done before Christmas, or if you have been effected by flood damage!

Call Mark: 085 242 6854 for great price and over the phone quote 4/6

HIGHLY RECOMMENDED CONTACT ROY

Tel: 086 3985184 7/8

unDerstairs BatHrooms instaLLeD

086 875 7998 021 437 3902 RECI, AECI, C2 Fully Insured

4/9*

Cara limousines BISHOPSTOWN

Telephone Finbarr

085 7739395 4/4*

6/6

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564 Thur 7 Jan '10 - 31


OPENING

HOURS

We e k a s y a D 7 Open 11.30pm 12.30pm -

Tel: Fax: Email: Web:

14 Parnell Place, Cork. 021 427 4779 021 427 4789 021 427 4773 info@pandamama.ie www.pandamama.ie

The Douglas Post | 01.07.10 | #601  

"Keeping You In Touch"

Read more
Read more
Similar to
Popular now
Just for you